Subject: Re: bug#50195: [PATCH] Adding diary-offset to diary-lib.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 04 Sep 2021 08:29:25 +0200

Eli Zaretskii <[email-masked]> writes:

>> > I didn't see this message making its way to the bug-gnu-emacs
>> > mailing list and I haven't heard back after the revision, so I'm
>> > not sure if the revised patch below has been made available for
>> > people to see.  Sorry if this is a duplicate.  Let me know what
>> > you think.
>> 
>> Any updates?
>
> I have no further comments.

Looks good to me, so I've pushed it to Emacs 28 (with some trivial
changes).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no